body{background-image:none; background-color:white}
.tp1{font-family:Verdana; font-size:20pt; font-weight:bold; color:#88B720}

A:link{text-decoration:none}
A:visited{text-decoration:none}
A:hover{text-decoration:underline}

.dropshadow{background:url(pagecomponents/logoimages/dropshadowGRADIENT_Tall.png) repeat-x left top}
.loginbuttons{font-size:8pt; color:#f5f5f5; font-family:Verdana}
.menuitemL1{font-size:8pt; color:black; font-family:Verdana; font-weight:bold; height:25px; display: block; padding:5px 0 6px 2px; border:2px solid #88B720; border-bottom:none; margin:0}
.menuitemL2{font-size:8pt; color:blue; font-family:Verdana; height:25px; display: block; padding:5px 0 6px 8px; border:2px solid #88B720; border-bottom:none; margin:0}
.menuitemL3{font-size:8pt; color:black; font-family:Verdana; height:25px; display: block; padding:5px 0 6px 16px; border:2px solid #88B720; border-bottom:none; margin:0}
.hiddenmenuitem{font-size:8pt; color: #F0F9D9; font-family:Verdana; height:25px}
.menubar{background:#88B720 url(pagecomponents/logoimages/menubarGRADIENT_Tall.png)  repeat-x left top}
.hovermenubar{background:#88B720 url(pagecomponents/logoimages/menubarhoverGRADIENT_Tall.png) repeat-x left top}
.titlebar{background:white url(pagecomponents/logoimages/titlebarGRADIENT_Tall.png) repeat-x left top;     height:35px}
.titlebar p{margin:0; padding:8px 0 8px 20px; font-size:12pt; font-family:Verdana; color:black}
.tablesection{border-width:1px; border-color:#88B720}
.basecolorfill{background:#F0F9D9 url(pagecomponents/logoimages/readershadow.png) repeat-y right top}
.footerlinks{font-size:7pt; color:black; font-family:Verdana}
.copywrite{font-size:7pt; color:black; font-family:Verdana}
.headerfill{background:#88B720 url(pagecomponents/logoimages/headerGRADIENT_Tall.png) repeat-x left top}
.headerstrip{border-bottom:solid 1px #A456EC; border-top:solid 1px #ead6fc; background-color:#C899F5}
.footerfill{background:url(pagecomponents/logoimages/footerGRADIENT_Tall.png) repeat-x left top}
.edging{background-color:#f5f5f5}

.newsfeedbox{margin:0; padding:0 0 10px 10px}
.newsfeedboxheader{margin:0; padding:0; background:#BBE25C url(pagecomponents/logoimages/newsfeedtitleGRADIENT.png) repeat-x left top}
.newsfeedboxheadercorner{margin:0; padding:0; background:url(pagecomponents/logoimages/newsfeed_toprightcorner.gif) no-repeat right top}
.newsfeedbox h3{margin:0; font-weight:bold; font-family:Verdana; font-size:15px; color:#465C12; border-bottom:solid 1px #465C12; padding:0 0 3px 0; background:url(pagecomponents/logoimages/newsfeed_topleftcorner.gif) no-repeat left top}
.newsfeedboxcontentcorner{margin:0; padding:0; background:#F0F9D9 url(pagecomponents/logoimages/newsfeed_bottomrightcorner.gif) no-repeat right bottom}
.newsfeedbox ul{margin:0; padding:0 0 0 3px; list-style-type:none; border-top:none; background: url(pagecomponents/logoimages/newsfeed_bottomleftcorner.gif) no-repeat left bottom}
.newsfeedbox il{margin:0; padding:0; list-style-type:none}
.newsfeedbox a{margin:0; padding:0; font-size:small}
.pubtime{font-size:x-small; color:#808080}

.articlebox{ margin:0;  padding:0 5px 10px 0;  list-style-type:none}
.articlebox h1{ margin:0;  padding:0;   font-size:large;   color:#465C12}
.articlebox h2{ margin:0;  padding:0;   font-size:x-small;   color:#808080}
.articlebox h3{ margin:0;  padding:0;   font-size:x-small;  color:#808080}
.articlecontent{font-family:Verdana; font-size:14px; line-height:1.65em}
.adsense1{ margin:0;  padding:0;   float:left}
.aimage{ margin:0;  padding:0;   float:right}

.articlelist a{margin:0; padding:0 0 0 15px;     background:url(PageComponents/HideShow/note.bmp) no-repeat left top}
.articlelist span{font-size:x-small; color:#808080}
 
.pjoblist a{margin:0; padding:0 0 0 20px;     background:url(PageComponents/LogoImages/PennyJob_Icon.png) no-repeat left bottom}
.pjoblist span{font-size:x-small; color:black}
.pjoblist div{font-size:x-small; color:#808080}

.teaserbox{ margin:0;  padding:0 5px 10px 5px;  list-style-type:none}

.teaserbox img{ margin:0;  padding:0;  float:left}

.teaserbox a{ margin:0;  padding:0;   color:#00f;  font-weight:normal}

.teaserbox p{ margin:0;  padding:0;   font-size:small;   border-bottom:dotted 1px gray}
 
.clear{ clear:both}

.ateaserbox{margin:0;  padding:0 5px 10px 5px;  list-style-type:none}

.ateaserbox img{ margin:0;  padding:0;  float:left}
.ateaserbox h1{	font-size: medium; margin: 0; padding: 0;}
.ateaserbox a{ margin:0;  padding:0;   color:#00f;  font-weight:bold;  font-size:larger}

.ateaserbox p{ margin:0;  padding:0;   font-size:small}
.ateaserbox span 
{
	font-size: x-small;
	color: #808080;  /* Gray */
}
.adaccounttitle{font-size:8pt; font-family:Verdana}
.adaccountheader{font-size:8pt; font-family:Verdana; background-color:#4682b4}
.adheader{font-size:8pt; font-family:Verdana}

.bundle{margin:0; padding:0 0 0 0; width:200px}
.bundleheader{margin: 0; padding: 0; background:#FEEA8C url(pagecomponents/logoimages/bundletitle_GRADIENT.png) repeat-x left top}
.bundleheadercorner{margin:0; padding: 0 0 0 0; background: url(pagecomponents/logoimages/bundle_toprightcorner.gif) no-repeat right top}
.bundle h3{padding: 10px 0 3px 10px; font-size:14px; background:url(pagecomponents/logoimages/bundle_topleftcorner.gif) no-repeat left top; margin:0px; color:black; font-family:Verdana}
.bundlecontentcorner{margin:0; padding:0; background:#FFFFD9 url(pagecomponents/logoimages/bundle_bottomrightcorner.gif) no-repeat right bottom}
.bundle ul{margin:0; padding:0 6px 6px 10px; border-top:none; list-style-type:none; background: url(pagecomponents/logoimages/bundle_bottomleftcorner.gif) no-repeat left bottom}
.bundletitle{margin:0; padding:0; color:#465C12}
.bundlecontent{margin:0; padding:0; color:#88B720}
.bundlelink{margin:0; padding:0}

.exbundle{margin:0; padding:0 0 0 0; width:100%}
.bundleheader{margin: 0; padding: 0; background:#FEEA8C url(pagecomponents/logoimages/bundletitle_GRADIENT.png) repeat-x left top}
.bundleheadercorner{margin:0; padding: 0 0 0 0; background: url(pagecomponents/logoimages/bundle_toprightcorner.gif) no-repeat right top}
.exbundle h3{padding: 10px 0 3px 10px; font-size:14px; background:url(pagecomponents/logoimages/bundle_topleftcorner.gif) no-repeat left top; margin:0px; color:black; font-family:Verdana}
.bundlecontentcorner{margin:0; padding:0; background:#FFFFD9 url(pagecomponents/logoimages/bundle_bottomrightcorner.gif) no-repeat right bottom}
.exbundle ul{margin:0; padding:0 6px 6px 10px; border-top:none; list-style-type:none; background: url(pagecomponents/logoimages/bundle_bottomleftcorner.gif) no-repeat left bottom}
.bundletitle{margin:0; padding:0; color:#465C12}
.bundlecontent{margin:0; padding:0; color:#88B720}
.bundlelink{margin:0; padding:0}

.tasktitle{font-size:8pt; font-family:Verdana}
.taskheader{font-size:8pt; font-family:Verdana; background-color:#4682b4}
.noteheader{font-size:8pt; font-family:Verdana}
.threadtitle{font-size:8pt; font-family:Verdana}
.threadheader{font-size:8pt; font-family:Verdana}
.messageheader{font-size:8pt; font-family:Verdana}
.outline{background-color:#fff; border:solid 1px black}
.overline{border-top:solid 1px #d3d3d3}
.messagecontent{font-family:Verdana; font-size:8pt; font-weight:200}

.inputformheader{background-color:#E0E0E0; font-family:Verdana; font-size:12pt; font-weight:bold}
.inputform{background-color:#F0F9D9}
.smallhumor{border:#465c12 thin solid}
#SignUp .signupframe{border:0px solid #F0F9D9; color:Black; background:#FEFFA9}
.signupbox{padding:3px 3px 3px 3px; border: solid 3px #fc6; border-left-color:#fe9900; width:180px; background:#FEFFA9 url(pagecomponents/logoimages/signupbox_fill.png) repeat-y left top}
.bookcategory{background:#fff url(pagecomponents/logoimages/BUTTON_backround_not.png) no-repeat center center}
.hoverbookcategory{background:#fff url(pagecomponents/logoimages/BUTTON_backround.png) no-repeat center center}

.comment{border:solid 1px #d3d3d3; background-color:#FFFFD9; margin:0 0 25px 0; padding:0 5px 0 5px}
.comment div{font-size:x-small; color:#465C12; font-size:8pt; font-family:Verdana}
.comment div a{color:Blue}
.comment span{font-size:10pt; font-family:Verdana}
.mycomment{border:solid 1px #d3d3d3; background-color:#BBE25C; margin:0 0 25px 0; padding:0 5px 0 5px}
.mycomment div{font-size:x-small; color:#465C12; font-size:8pt; font-family:Verdana}
.mycomment div a{color:Blue}
.mycomment span{font-size:10pt; font-family:Verdana}

.tab{width:100%; margin:0; padding:0; list-style:none}
.tab li{float:left; margin:0; padding:0}
.tab a:hover{border-color:#727377; background:url(pagecomponents/logoimages/tabnav_on_bgimage.png) repeat-x top left; text-decoration:none}
.tabon{float:left; height:26px; display:block; margin:0 1px 0 0; padding:4px 8px; color:#727377; text-decoration:none; border:1px solid #727377; border-bottom:none; background:url(pagecomponents/logoimages/tabnav_on_bgimage.png) repeat-x top left}
.taboff{float:left; height:26px; display:block; margin:0 1px 0 0; padding:4px 8px; color:#727377; text-decoration:none; border:1px solid #9b8748; border-bottom:none; background:url(pagecomponents/logoimages/tabnav_off_bgimage.png) repeat-x top left}





